=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/tw-cli/usr
DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

build: build-arch build-indep
build-arch:
build-indep:

clean:
	dh_testdir
	dh_testroot
	rm -f debian/CLIGuide.pdf
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
ifeq ($(DEB_BUILD_ARCH),amd64)
	install -D -m 0755 $(CURDIR)/amd64/tw_cli \
		$(DESTDIR)/sbin/tw-cli
endif
ifeq ($(DEB_BUILD_ARCH),i386)
	install -D -m 0755 $(CURDIR)/i386/tw_cli \
		$(DESTDIR)/sbin/tw-cli
endif
	install -D -m 0755 $(CURDIR)/tw_cli.8.nroff \
		$(DESTDIR)/share/man/man8/tw-cli.8
	install -D -m 0755 $(CURDIR)/tw_cli.8.html \
		$(DESTDIR)/share/doc/tw-cli/tw_cli.html
	# To create the uu file:
	# uuencode debian/CLIGuide.pdf debian/CLIGuide.pdf > debian/CLIGuide.pdf.uu
	uudecode debian/CLIGuide.pdf.uu
	install -D -m 0644 $(CURDIR)/debian/CLIGuide.pdf \
		$(DESTDIR)/share/doc/tw-cli/user_guide.pdf

binary-indep: build install
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
