## tw-cli 2.00.11.022.1~20250803233152.17%2Bbuster

=== debian/changelog ===
tw-cli (2:2.00.11.022.1~20250803233152.17+buster) unstable; urgency=medium

  [ Mario Fetka ]
  * new version with debian 8 beta package
  * new subversion

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 2:2.00.11.022.1 via jenkins-
    debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 01:31:52 +0200
